.focus{width:360px;height:170px;float:left;margin-left:25px;}
.focu {
	width:350px;
	margin-left:3px;
	height:175px;
	position:relative;
	overflow:hidden;
	background:none;
	text-align:center;
}
.focu .bd {
	width:360px;

}
.focu .bd li {
	width:360px;
	overflow:hidden;position:relative;height:140px;background:#fff;box-shadow: 2px 2px 2px rgba(0,0,0,0.2);padding:5px;
}
.focu .bd li .tit{width:100%;background:rgba(0,0,0,0.6);height:48px;line-height:48px;text-align:left;position:absolute;left:0px;bottom:0px;font-size:16px;}
.focu .bd li .tit a{padding:0px 15px;color:#fff;}

.focu .bd li img {
	display:block;
	width:350px;
	height:140px;
}
.focu .tempWrap {
	overflow:visible !important;height:175px !important;background:none !important;
} 
.focu .tempWrap ul {
	
}
.focu .hd {
	position:absolute;
	width:100%;
	right:0px;
	z-index:2;
	height:8px;
	bottom:11px;
	text-align:center;
}
.focu .hd li {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:10px;
	height:10px;
	line-height:99px;
	overflow:hidden;
	background:url(/res/ChinaPostEN/structure/1710672550.png) 0 -10px no-repeat;
	margin:0 5px;
	cursor:pointer;
}
.focu .hd li.on {
	background-position:0 0;
}
.focu .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:150px;
	cursor:pointer;
}

.focu .pnBtn .blackBg {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:150px;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.focu .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:80px;
}
